Follow Our FB Page << CircleMedia.in >> for Daily Laughter. We Post Funny, Viral, Comedy Videos, Memes, Vines...


PCC-00147: DBMS=V6 no longer supported; using DBMS=NATIVE



PCC-00147: DBMS=V6 no longer supported; using DBMS=NATIVE..

Answer / guest

Cause: V6 compatibility is no longer supported. The
precompiler will precompile as though DBMS=NATIVE was specified.

Action: Revise the specified DBMS option value from v6 to
another value as desired.

Please add more information about this Error

Is This Answer Correct ?    0 Yes 0 No

Post New Answer

More Oracle Errors Interview Questions

DRG-11205: user filter command contains illegal characters

1 Answers  


ORA-29322: SCN string size too long -- maximum size 58 bytes/characters

1 Answers  


ORA-13901: Object string was not found.

1 Answers  


ORA-25286: Invalid number of elements in the message properties array

1 Answers  


ORA-29878: warning in the execution of ODCIINDEXTRUNCATE routine

1 Answers  






LPX-00017: ~1sNodeName: <~2S>

1 Answers  


ORA-24343: user defined callback error

1 Answers  


RMAN-06724: backup not done; all files already backed up

1 Answers  


ORA-22803: object type contains zero attributes

1 Answers  


ORA-19652: cannot apply offline-range record to datafile string: file is fuzzy

1 Answers  


ORA-13373: element of type extent is not supported for geodetic data

1 Answers  


ORA-02097: parameter cannot be modified because specified value is invalid

1 Answers  






Categories